Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Thu, 8 Sep 2022 09:04:21 -0400

On Thu, Sep 8, 2022 at 4:25 AM Po Lu <[email-masked]> wrote:
> ...
> Bob, could you please try using "git bisect" to determine which change
> eliminated the unwanted warning?
> ...

No version built with the tool we've been using displays the unwanted
warning (including emacs 28). On the other hand, "brew install
homebrew/cask-versions/emacs-nightly" gives me emacs-29.0.50 WITH the
warning. I did a little digging to try and find out which options were
used for building emacs, but didn't have any luck. I suppose I could
file a bug with the Homebrew folks. Anyone have any experience with
that? Is the Homebrew team as responsive as this one? 😉